# Knowledge Management System

This module is the base for any knowledge and document management application.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to Knowledge / Configuration / Settings

# Known issues / Roadmap

- Migrate related modules to v11 and add options in the settings as soon as they are installable.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OpenERP SA
- MONK Software
- Tecnativa

## Contributors

- Odoo SA <info@odoo.com>
- Savoir-faire Linux <support@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Leonardo Donelli <leonardo.donelli@monksoftware.it>
- Maxime Chambreuil <mchambreuil@ursainfosystems.com>
- Fayez Qandeel
- Vicent Cubells <vicent.cubells@tecnativa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/knowledge project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.